Subject: RE: Arthur Anderson
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 17 Jul 2001 15:46:46 -0700 (PDT)

Rakesh,

I don't think I have to be involved.

Vince

 -----Original Message-----
From: 	Bharati, Rakesh  
Sent:	Monday, July 16, 2001 4:28 PM
To:	Kaminski, Vince J
Subject:	Arthur Anderson

Hi Vince,

I just received a call from Scot Gallagher at Arthur Anderson. They are seeking some clarifcations about how we formed the portfolios of puts and what volatility was used.  They would like to do a conference call.  Apparently, this is not a senior level issue.  Please advise if you would like to attend. Thanks.

Rakesh